/* CSS Document */
.Stile6 {color: #993366; font-size: 110%; font-weight: bold; font-style: italic; }
a:link {
	color: #993366;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #993366;
}
a:hover {
	text-decoration: underline;
	color: #993366;
}
a:active {
	text-decoration: none;
	color: #993366;
}

#corpo{
	float:left;
	padding: 20px;
	border: none;	
		
}
#presentazione{
	float:left;
	padding: 0px 50px 10px 20px;
	width: 400px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-left-style: ridge;
	border-top-color: #c82545;
	border-right-color: #c82545;
	border-bottom-color: #c82545;
	border-left-color: #c82545;	
		
}
#materiali{
	float:left;
	padding: 0px 10px 10px 20px;
	width: 400px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-left-style: ridge;
	border-top-color: #c82545;
	border-right-color: #c82545;
	border-bottom-color: #c82545;
	border-left-color: #c82545;	
		
}
